Subject: bug#73098: setopt float warning unexpected

From: Stefan Monnier <[email-masked]>
Date: Fri, 13 Sep 2024 15:09:12 -0400

> If you encounter a discrepancy that cannot be addressed by amending
> the type specified by a setopt call, and you can deem the desired
> type compatible nonetheless, use setq. If the user option has an
> associated \"setter\" you may invoke it manually using ???"

You're here trying to describe workarounds to use in case of bugs
(either the value you set is wrong, or the type (or type-checker) is
wrong).  We usually don't do that in docstrings.

        Stefan